<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceImporter">
      <importer
            class="org.eclipse.mtj.toolkit.motorola.impl.MotorolaDeviceImporter"
            id="org.eclipse.mtj.toolkit.motorola.importer"
            name="Motorola Device Importer"
            priority="40"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceEditor">
      <editor
            class="org.eclipse.mtj.ui.DefaultDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.toolkit.motorola.impl.MotorolaDevice"
            id="org.eclipse.mtj.toolkit.uei.editor"
            name="Motorola Device Editor"/>
   </extension>
</plugin>
